@charset 'utf-8';
li {list-style-type: none;}

.V1 .projects.people,
.V2 .projects.people{}
.V3 .projects.people{}
.V4 .projects.people,
.V5 .projects.people,
.V6 .projects.people{}

	.people-visual .p-bg-circle {display: none; overflow: hidden;}
	.people-visual .p-bg-circle > div {width: 100%; height: 100%;opacity:0.8; /*-ms-filter:"alpha(opacity=30)"*/;-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr= #ffedbd, endColorstr=#FFFFFF)"}
.V1 .people-visual .p-bg-circle, .V2 .people-visual .p-bg-circle {display: block; position: absolute; top: 0;right: 0; z-index: -1; width: 327px; height: 327px; border-radius: 50%; margin-right:11.6%;
	background-image: -webkit-linear-gradient(bottom right, rgba(235, 234, 223, 0.2), #ebeadf);
	background-image: -o-linear-gradient(bottom right, rgba(235, 234, 223, 0.2), #ebeadf);
	background-image: -moz-linear-gradient(bottom right, rgba(235, 234, 223, 0.2), #ebeadf);
	background-image: -ms-linear-gradient(bottom right, rgba(235, 234, 223, 0.2), #ebeadf);
	background-image: linear-gradient(to top left, rgba(235, 234, 223, 0.2), #ebeadf);
}
.V2 .people-visual .p-bg-circle > div{;}
.V4 .people-visual .p-bg-circle,
.V5 .people-visual .p-bg-circle,
.V6 .people-visual .p-bg-circle {display: block; position: absolute; top: 0;right: 0; z-index: -1; width: 783px; height: 783px; border-radius: 50%; margin-right:11.75%;
	background-image: -webkit-linear-gradient(bottom right, rgba(235, 234, 223, 0.2), #ebeadf);
	background-image: -o-linear-gradient(bottom right, rgba(235, 234, 223, 0.2), #ebeadf);
	background-image: -moz-linear-gradient(bottom right, rgba(235, 234, 223, 0.2), #ebeadf);
	background-image: -ms-linear-gradient(bottom right, rgba(235, 234, 223, 0.2), #ebeadf);
	background-image: linear-gradient(to top left, rgba(235, 234, 223, 0.2), #ebeadf);
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#1471da, endColorstr=#1C85FB)";*/
}


	.people-visual{ position: relative; top: 0; left: 0; right: 0; bottom: 0;}
.V1 .people-visual {height: 350px;}
.V2 .people-visual {height: 327px;}
.V3 .people-visual {height: 588px;}
.V4 .people-visual {height: 784px;}
.V5 .people-visual {height: 783px;}
.V6 .people-visual {height: 783px;}

	.people-visual > section{position: absolute; top: 0; left: 0;width: 100%; height: 100%; z-index: 1; }
	.people-visual .people-visual-wrap{ position: absolute; left: 50%; width: auto; height: 100%;  overflow: visible;}
.V1	.people-visual .people-visual-wrap,
.V2	.people-visual .people-visual-wrap{ position:relative; -ms-transform:translateX(-50%);transform:translateX(-50%); max-width:568px; min-width:425px;}
.V3	.people-visual .people-visual-wrap{ margin-left: -294px; }
.V4	.people-visual .people-visual-wrap,
.V5	.people-visual .people-visual-wrap,
.V6	.people-visual .people-visual-wrap { margin-left: -800px; position: static; max-width:1600px;margin: 0 auto;}

	.people-visual .people-visual-wrap .p-video-wrap {position:relative;}
	.people-visual .people-visual-wrap .p-video-wrap .o-img {background-color:#e0e9f0 !important;}
	/*.people-visual .people-visual-wrap .p-video-wrap .o-img.video.loaded {opacity:1;}*/
.V1	.people-visual .people-visual-wrap .p-video-wrap,
.V2	.people-visual .people-visual-wrap .p-video-wrap {width: 327px; height: 327px; margin-left:11.6%;}
.V3	.people-visual .people-visual-wrap .p-video-wrap {width: 588px; height: 588px;}
.V4	.people-visual .people-visual-wrap .p-video-wrap,
.V5	.people-visual .people-visual-wrap .p-video-wrap,
.V6	.people-visual .people-visual-wrap .p-video-wrap {width: 783px; height: 783px;display: inline-block; margin-left:11.75%;}

	.people-visual figure .p-video-position {position: absolute; top:0; left: 50%; width: 100%; height: 100%;border-radius: 50%; overflow: hidden;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.people-visual figure .p-video-position video {position:absolute;top:0;left:50%;width:auto;height:100%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.people-visual figure .o-img {width:100%;height:100%;}
	.people-visual figure .o-img img.loaded.showed {position:relative;left:50%;width:auto !important;height:100% !important;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	
@media screen and (max-height: 1100px) {
	.people-visual figure .p-video-position .o-img {-webkit-transform: none !important;-ms-transform: none !important;transform: none !important}
}

	.people-visual .keywords {position: absolute; font-size: 24px; line-height: 36px; font-family: 'Circular-Medium';}
.V1 .people-visual .keywords {font-size: 14px; line-height: 24px;}
.V2 .people-visual .keywords {font-size: 14px; line-height: 24px;}


	.people-visual .keywords.keywords-1 {top:-6px; left:9px;  width: 88.5px;
		-webkit-transform: rotate(-90deg) translate3d(-200px,0,0);
		-moz-transform: rotate(-90deg) translate3d(-200px,0,0);
		-ms-transform: rotate(-90deg) translate3d(-200px,0,0);
		-o-transform: rotate(-90deg) translate3d(-200px,0,0);
		transform: rotate(-90deg) translate3d(-200px,0,0);
	}
.V1 .people-visual .keywords.keywords-1,
.V2 .people-visual .keywords.keywords-1{top: 54px; left:7.2%;}
.V3 .people-visual .keywords.keywords-1{top: 37px; left: -37px; width: 147px;}
.V4 .people-visual .keywords.keywords-1,
.V5 .people-visual .keywords.keywords-1,
.V6 .people-visual .keywords.keywords-1{top: 99px; left:9.4%; width: 147px;}

	.people-visual .keywords.keywords-2{bottom: -25px; right: 17px; width: 99px;
		-webkit-transform: rotate(-270deg) translate3d(200px,0,0);
		-moz-transform: rotate(-270deg) translate3d(200px,0,0);
		-ms-transform: rotate(-270deg) translate3d(200px,0,0);
		-o-transform: rotate(-270deg) translate3d(200px,0,0);
		transform: rotate(-270deg) translate3d(200px,0,0);
	}
.V1 .people-visual .keywords-2.hello,
.V2 .people-visual .keywords-2.hello{transition-delay: 0.2s, 0.75s;}
.V1 .people-visual .keywords.keywords-2,
.V2 .people-visual .keywords.keywords-2{bottom: 37px; right:9%;}
.V3 .people-visual .keywords.keywords-2{bottom: 20px; right: -20px; width: 147px;}
.V4 .people-visual .keywords.keywords-2,
.V5 .people-visual .keywords.keywords-2,
.V6 .people-visual .keywords.keywords-2{bottom: 79px; right:10.5%; width: 147px;}

	.people-visual .visual-txt {position: absolute; font-size: 36px; line-height: 46px; letter-spacing: 18px;font-family: 'Circular-Medium'; }
.V2 .people-visual .visual-txt{letter-spacing: 30px;}
.V3 .people-visual .visual-txt{font-size: 72px; line-height: 91px; letter-spacing: 42px;}
.V4 .people-visual .visual-txt,
.V5 .people-visual .visual-txt,
.V6 .people-visual .visual-txt{font-size: 72px; line-height: 91px; letter-spacing: 54px;}

	.people-visual .visual-txt.vt-1 {top: 83px; right: -4px; color: #212121;}
.V1 .people-visual .visual-txt.vt-1,
.V2 .people-visual .visual-txt.vt-1{top: 51px; right:4.4%;}
.V3 .people-visual .visual-txt.vt-1{top: 112px; right: -58px;}
.V4 .people-visual .visual-txt.vt-1,
.V5 .people-visual .visual-txt.vt-1,
.V6 .people-visual .visual-txt.vt-1{top: 180px; right:7.3%;}

	.people-visual .visual-txt.vt-2{top: 130px; right: -14px; color:#212121;-webkit-text-stroke: 2px #212121;}
.V1 .people-visual .visual-txt.vt-2,
.V2 .people-visual .visual-txt.vt-2{top: 98px; right:0;-webkit-text-stroke: 1px #212121;}
.V3 .people-visual .visual-txt.vt-2{top: 203px; right: -100px;}
.V4 .people-visual .visual-txt.vt-2,
.V5 .people-visual .visual-txt.vt-2,
.V6 .people-visual .visual-txt.vt-2{top: 272px; right:4%;}
.webkit .people-visual .visual-txt.vt-2,
.sticky .people-visual .visual-txt.vt-2 {color:transparent;}

	.people-visual .visual-txt.vt-3{bottom: 128px; left: 4px; color:#212121;-webkit-text-stroke: 2px #212121;}
.V1 .people-visual .visual-txt.vt-3,
.V2 .people-visual .visual-txt.vt-3{bottom: 118px; left:4.4%;-webkit-text-stroke: 1px #212121;}
.V3 .people-visual .visual-txt.vt-3{bottom: 203px; left: -56px;}
.V4 .people-visual .visual-txt.vt-3,
.V5 .people-visual .visual-txt.vt-3,
.V6 .people-visual .visual-txt.vt-3{bottom: 269px; left:7.3%;}
.webkit .people-visual .visual-txt.vt-3,
.sticky .people-visual .visual-txt.vt-3 {color:transparent;}

	.people-visual .visual-txt.vt-4{color: #212121;}
.V1 .people-visual .visual-txt.vt-4,
.V2 .people-visual .visual-txt.vt-4{bottom: 72px; left:11.6%}
.V3 .people-visual .visual-txt.vt-4{bottom: 111px; left: -25px;}
.V4 .people-visual .visual-txt.vt-4,
.V5 .people-visual .visual-txt.vt-4,
.V6 .people-visual .visual-txt.vt-4{bottom: 179px; left:19.2%;}

	.people-visual .visual-eyes {position:absolute; width:240px; height:130px;}
.V3 .people-visual .visual-eyes {width:150px; height:90px; top: -7px; right: 79px;}
	.people-visual .icon-eyes{position: absolute;}
.V1 .people-visual .visual-eyes, .V1 .people-visual .icon-eyes,
.V2 .people-visual .visual-eyes, .V2 .people-visual .icon-eyes {top: -8px; right:14.6%;}
.V3 .people-visual .icon-eyes {top:-7px; right:25px;}
.V4 .people-visual .visual-eyes, .V4 .people-visual .icon-eyes,
.V5 .people-visual .visual-eyes, .V5 .people-visual .icon-eyes,
.V6 .people-visual .visual-eyes, .V6 .people-visual .icon-eyes{top: -26px; right: 14%;}

	.icon-eyes .eyes-1{position: relative; background-color: #ece0d5; }
.V1	.icon-eyes .eyes-1{ width: 60px; height: 64px; border-radius: 1px 52px 1px;
	-webkit-transform: rotate(314deg);
	-moz-transform: rotate(314deg);
	-ms-transform: rotate(314deg);
	-o-transform: rotate(314deg);
	transform: rotate(314deg);
}
.V1	.icon-eyes .eyes-1:before{content:''; position: absolute; top: 20px; left: 17px; width: 25.2px; height: 25.3px; border-radius: 50%; background-color:  #212121;}
.V2	.icon-eyes .eyes-1{ width: 60px; height: 64px; border-radius: 1px 52px 1px;
						 -webkit-transform: rotate(314deg);
						 -moz-transform: rotate(314deg);
						 -ms-transform: rotate(314deg);
						 -o-transform: rotate(314deg);
						 transform: rotate(314deg);
						}
.V2	.icon-eyes .eyes-1:before{content:''; position: absolute; top: 20px; left: 17px; width: 25.2px; height: 25.3px; border-radius: 50%; background-color:  #212121;}
.V3 .icon-eyes .eyes-1{position: relative; width: 100px; height: 115px; border-radius: 7px 105px 9px; background-color: #ece0d5;
						-webkit-transform: rotate(311deg);
						-moz-transform: rotate(311deg);
						-ms-transform: rotate(311deg);
						-o-transform: rotate(311deg);
						transform: rotate(311deg);
						}
.V3 .icon-eyes .eyes-1:before{content:''; position: absolute; top: 35px; left: 27px; width: 44.4px; height: 44.3px; border-radius: 50%; background-color:  #212121;}
.V4 .icon-eyes .eyes-1, .V5 .icon-eyes .eyes-1, .V6 .icon-eyes .eyes-1{position: relative; width: 160px; height: 181px; border-radius: 10px 144px 10px; background-color: #ece0d5;
						-webkit-transform: rotate(311deg);
						-moz-transform: rotate(311deg);
						-ms-transform: rotate(311deg);
						-o-transform: rotate(311deg);
						transform: rotate(311deg);
					}
.V4 .icon-eyes .eyes-1:before, .V5 .icon-eyes .eyes-1:before, .V6 .icon-eyes .eyes-1:before{content:''; position: absolute; top: 54px; left: 45px; width: 72px; height: 72px; border-radius: 50%; background-color:  #212121;}



	.icon-wave {position: absolute; background: url(images/icon-wave.svg) no-repeat -3px -7px;}
.V1	.icon-wave,
.V2	.icon-wave { bottom: 53px; left:12%; width: 79.8px; height: 19.7px;  background-size: 110%;}
.V3	.icon-wave { bottom: 41px; left: 16px; width: 149px; height: 37px;  background-position: -4px -14px; background-size: 111%;}
.V4	.icon-wave,
.V5	.icon-wave,
.V6	.icon-wave { bottom: 52px; left:11.75%; width: 250px; height: 62px;  background-position: -9px -23px; background-size: 111%;}

	.projects-list.people-list > .people-list-wrap ul {width: 100%;}
.V3	.projects-list.people-list > .people-list-wrap ul {margin-top: -90px; margin-bottom: 76px;}
.V4	.projects-list.people-list > .people-list-wrap ul,
.V5	.projects-list.people-list > .people-list-wrap ul,
.V6	.projects-list.people-list > .people-list-wrap ul {margin-top: -124px; margin-bottom: 75px;}
	.projects-list.people-list > .people-list-wrap ul:after{display: block; content: ''; clear: both;}

	.projects-list.people-list > .people-list-wrap li {position: relative;}
	.projects-list.people-list > .people-list-wrap li.off {opacity:0;}
	.projects-list.people-list > .people-list-wrap li.on {opacity:1;transition:1s ease;}

.V1 .projects-list.people-list > .people-list-wrap li{width: 95.3%; height: 6.8%; min-width: 305px; min-height: 190px;;margin-top: 61px;}
.V1 .projects-list.people-list > .people-list-wrap li:first-child{margin-top: 0;}
.V2 .projects-list.people-list > .people-list-wrap li{float: left; width: 47.9%; height: 9%; min-width: 271px; min-height: 170px; margin-bottom: 61px}
.V3 .projects-list.people-list > .people-list-wrap li{float: left; width: 47.9%; height: 8.2%; min-width:367px; min-height: 230px; margin-top:90px;}
.V4 .projects-list.people-list > .people-list-wrap li{float: left; width: 44.1%; height: 6.7%; min-width: 450px; min-height: 282px; margin-top:120px}
.V5 .projects-list.people-list > .people-list-wrap li{float: left; width: 29.4%; height: 6.6%; min-width: 400px; min-height: 250px; margin-top:120px}
.V6 .projects-list.people-list > .people-list-wrap li{float: left; width: 29.4%; height: 6.6%; min-width: 400px; min-height: 250px; margin-top:120px}

.V1 .projects-list.people-list > .people-list-wrap li:nth-child(odd){margin-left:4.7%;}
.V1 .projects-list.people-list > .people-list-wrap li:nth-child(even){margin-right: 4.7%;}

.V2 .projects-list.people-list > .people-list-wrap li:nth-child(1){margin-left: 4.2%;}
.V2 .projects-list.people-list > .people-list-wrap li:nth-child(4n){margin-right: 4.2%;}
.V2 .projects-list.people-list > .people-list-wrap li:nth-child(4n+1){margin-left:4.2%;}

.V3 .projects-list.people-list > .people-list-wrap li:nth-child(1){margin-left: 4.2%;}
.V3 .projects-list.people-list > .people-list-wrap li:nth-child(4n){margin-right: 4.2%;}
.V3 .projects-list.people-list > .people-list-wrap li:nth-child(4n+1){margin-left:4.2%;}

.V4 .projects-list.people-list > .people-list-wrap li:nth-child(1){margin-left: 11.8%;}
.V4 .projects-list.people-list > .people-list-wrap li:nth-child(4n){margin-right: 11.8%;}
.V4 .projects-list.people-list > .people-list-wrap li:nth-child(4n+1){margin-left: 11.8%;}

.V5 .projects-list.people-list > .people-list-wrap li:nth-child(1){margin-left: 11.8%;}
.V5 .projects-list.people-list > .people-list-wrap li:nth-child(6n){margin-right: 11.8%;}
.V5 .projects-list.people-list > .people-list-wrap li:nth-child(6n+1){margin-left: 11.8%;}

.V6 .projects-list.people-list > .people-list-wrap li:nth-child(1){margin-left: 11.8%;}
.V6 .projects-list.people-list > .people-list-wrap li:nth-child(6n){margin-right: 11.8%;}
.V6 .projects-list.people-list > .people-list-wrap li:nth-child(6n+1){margin-left: 11.8%;}

.projects-list.people-list > .people-list-wrap li a{display: block;}
.projects-list.people-list > .people-list-wrap li .o-img {position:relative;}
	.projects-list.people-list > .people-list-wrap li.hello .o-img {transform: none !important}
.V1 .projects-list.people-list > .people-list-wrap li .o-img {transform: none !important}
.projects-list.people-list > .people-list-wrap li img {width:100%;display:block}
.projects-list.people-list > .people-list-wrap li .o-img.hover-view {display: none}

	.projects-list.people-list > .people-list-wrap li span {position: absolute; z-index:5;}
	.projects-list.people-list > .people-list-wrap li span.txt-name{font-family: 'Circular-Medium'; line-height: 36px;}
.V1 .projects-list.people-list > .people-list-wrap li span.txt-name {top: -19px; left: 7.5%;font-size: 24px; }
.V1 .projects-list.people-list > .people-list-wrap li:nth-child(even) span.txt-name{left:auto; right:7.5%;}
.V2 .projects-list.people-list > .people-list-wrap li span.txt-name {top: -19px; left: 9.19%; font-size: 18px;}
.V3 .projects-list.people-list > .people-list-wrap li span.txt-name {top: -19px; left: 9.19%; font-size: 18px;}
.V4 .projects-list.people-list > .people-list-wrap li span.txt-name {top: -19px; left: 9.19%; font-size: 24px;}
.V5 .projects-list.people-list > .people-list-wrap li span.txt-name {top: -19px; left: 15.2%; font-size: 24px;}
.V6 .projects-list.people-list > .people-list-wrap li span.txt-name {top: -19px; left: 15.2%; font-size: 24px;}

 	.projects-list.people-list > .people-list-wrap li span.txt-position {font-family: 'Circular-Book';}
.V1 .projects-list.people-list > .people-list-wrap li span.txt-position {top: 15px; left: 7.5%; font-size:12px; line-height: 18px; }
.V1 .projects-list.people-list > .people-list-wrap li:nth-child(even) span.txt-position{left:auto; right:7.5%;}
.V2 .projects-list.people-list > .people-list-wrap li span.txt-position {top: 15px; left: 9.19%; font-size:12px; line-height: 18px; }
.V3 .projects-list.people-list > .people-list-wrap li span.txt-position {top: 15px; left: 9.19%; font-size:12px; line-height: 18px; }
.V4	.projects-list.people-list > .people-list-wrap li span.txt-position {top: 15px; left: 9.5%; font-size:14px; line-height: 24px; }
.V5	.projects-list.people-list > .people-list-wrap li span.txt-position {top: 15px; left: 15.2%; font-size:14px; line-height: 24px; }
.V6	.projects-list.people-list > .people-list-wrap li span.txt-position {top: 15px; left: 15.2%; font-size:14px; line-height: 24px; }

	.projects-list.people-list > .people-list-wrap li .new-hero {position: absolute; object-fit: contain; width: 55px; height: 55px; background: url(images/st-newhire.png) no-repeat 0 0;}
.V1 .projects-list.people-list > .people-list-wrap li .new-hero.hero-1{bottom: 21.5%; left: 22.6%;}
.V2 .projects-list.people-list > .people-list-wrap li .new-hero.hero-1{bottom: 24.5%; left: -5.4%;}
.V3 .projects-list.people-list > .people-list-wrap li .new-hero.hero-1{bottom: 24.5%; left: 8.2%;}
.V4 .projects-list.people-list > .people-list-wrap li .new-hero.hero-1{bottom: 39.5%; right:25%;}
.V5 .projects-list.people-list > .people-list-wrap li .new-hero.hero-1,
.V6 .projects-list.people-list > .people-list-wrap li .new-hero.hero-1 {bottom: 32.3%; left:27.4%;}

.V1 .projects-list.people-list > .people-list-wrap li .new-hero.hero-2{bottom: 13.2%; right: 11.8%;}
.V2 .projects-list.people-list > .people-list-wrap li .new-hero.hero-2{bottom: 17.6%; right: 4.8%;}
.V3 .projects-list.people-list > .people-list-wrap li .new-hero.hero-2{bottom: -3.8%; right: 4.8%;}
.V4 .projects-list.people-list > .people-list-wrap li .new-hero.hero-2{bottom: 43%; right: 4.8%;}
.V5 .projects-list.people-list > .people-list-wrap li .new-hero.hero-2,
.V6 .projects-list.people-list > .people-list-wrap li .new-hero.hero-2{bottom: 27.9%; right: 11.7%;}

	.people-bottom{width:100%; padding-top:1px; background-color: rgba(0, 0, 0, 0.12);}
	.people-bottom .people-bottom-txt {padding-top:1px; color: #ffffff; font-family: 'Circular-Medium'}
.V1 .people-bottom{ min-width: 320px; height: 511px; }
.V2 .people-bottom {min-width: 568px; height: 319px;}
.V3 .people-bottom {min-width: 768px; height: 479px;}
.V4 .people-bottom {min-width: 1024px; height: 559px;}
.V5 .people-bottom {min-width: 1366px; height: 639px;}
.V6 .people-bottom {min-width: 1366px; height: 639px;}

.V1 .people-bottom .people-bottom-txt {width:244px; margin:166px auto 0;}
.V2 .people-bottom .people-bottom-txt {width:436px; margin:90px auto 0;}
.V3 .people-bottom .people-bottom-txt {width:588px; margin:148px auto 0;}
.V4 .people-bottom .people-bottom-txt {width:632px; margin:176px auto 0;}
.V5 .people-bottom .people-bottom-txt {width:844px; margin:206px auto 0;}
.V6 .people-bottom .people-bottom-txt {width:844px; margin:206px auto 0;}

.V1 .people-bottom .people-bottom-txt span {font-size: 14px; line-height: 24px;}
.V2 .people-bottom .people-bottom-txt span {font-size: 14px; line-height: 24px;}
.V3 .people-bottom .people-bottom-txt span {font-size: 18px; line-height: 26px;}
.V4 .people-bottom .people-bottom-txt span {font-size: 18px; line-height: 26px;}
.V5 .people-bottom .people-bottom-txt span {font-size: 18px; line-height: 26px;}
.V6 .people-bottom .people-bottom-txt span {font-size: 18px; line-height: 26px;}

.V1 .people-bottom .people-bottom-txt p {margin-top:8px; font-size: 36px; line-height: 46px; }
.V2 .people-bottom .people-bottom-txt p {margin-top:8px; font-size: 36px; line-height: 46px; }
.V3 .people-bottom .people-bottom-txt p {margin-top:8px; font-size: 54px; line-height: 68px; }
.V4 .people-bottom .people-bottom-txt p {margin-top:8px; font-size: 72px; line-height: 91px; }
.V5 .people-bottom .people-bottom-txt p {margin-top:8px; font-size: 72px; line-height: 91px; }
.V6 .people-bottom .people-bottom-txt p {margin-top:8px; font-size: 72px; line-height: 91px; }



/* view */
	.qr-view-wrap >h1 {display: none;}
	#document.qr-view > header >.wrap .hamburger{ display: none; }
	#document.qr-view > header >.wrap .language{ display: none; }
.V2 #document.qr-view > header .wrap .title{display:none; }
.V2 #document.qr-view > header .wrap .ci a{font-size: 20px; line-height: 21px;}

	.qr-view-wrap{width:100%; height:100%;}
.V1	.qr-view-wrap{ position:relative; height:auto; min-width: 320px;}
.V2	.qr-view-wrap:after{content: ''; display: block; clear: both;}

.V1 .qr-view-wrap > .qr-visual{ width: 100%; position:relative; top: 0; left: 0; right: 0; bottom: 0; height: 399px;}
.V2 .qr-view-wrap > .qr-visual {position:relative; float: left; width: 56.33%; height:320px; overflow: hidden; }

.V1	.qr-view-wrap > .qr-visual > .qr-visual-wrap {/*position: absolute; top:0; left:0; */width: 100%; height: 100%;}

	.qr-view-wrap > .qr-visual .qr-1{width: auto; height: 100%;}

	.qr-view-wrap > .qr-visual .qr-1 img{position: absolute; left: 50%; width: auto ;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.V1 .qr-view-wrap > .qr-visual .qr-1 img{height:  399px;}
.V2 .qr-view-wrap > .qr-visual .qr-1 img{height:  320px;}

.V1	.qr-view-wrap > .qr-visual .qr-img-wrap {position: absolute; top: 55px; left: 50%;  width: 244px; height: 295px; margin-left: -122px; }
.V2 .qr-view-wrap > .qr-visual .qr-img-wrap {display: none;}


.V1	.qr-view-wrap > .qr-visual .qr-img {position:absolute; width:186px; height: 237px; border: 6px solid #ffffff; overflow: hidden; background: url("images/thumbnails-16-10%403x.jpg") no-repeat 0 0; background-size: 300%; }
.V1	.qr-view-wrap > .qr-visual .qr-2{bottom: 0; background-position: -244px -99px;}
.V1	.qr-view-wrap > .qr-visual .qr-3{right: 0; background-position: -276px -67px; background-size: 400%;}
	.qr-view-wrap .icon-wave-wrap {position:  absolute; }
.V1	.qr-view-wrap .icon-wave-wrap {right:0px; bottom: 174px;
	 }
.V2 .qr-view-wrap .icon-wave-wrap {  left:56.33%; bottom: 39px;}
	.qr-view-wrap .icon-wave {position: static;}
.V1 .qr-view-wrap .icon-wave { /*right:0px; bottom: 174px; */
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
.V2 .qr-view-wrap .icon-wave{ left: auto; margin-left: -39.9px;}


.V1	.qr-view-wrap > .qr-info {width: 76%; margin:24px 12% 24px;}
.V2	.qr-view-wrap > .qr-info {float: left; width: 43.67%; height: 320px; box-sizing: border-box; padding:25px 4.4% 0;}

.V1 .qr-title {display: none;}
.V2 .qr-title {margin-bottom: 24px; font-size: 12px; line-height: 18px;font-family:'Circular-Bold';}

.qr-view-wrap > .qr-info .qr-name-en {font-size:24px; line-height:36px; font-family: 'Circular-Medium';}
.qr-view-wrap > .qr-info .qr-position-en {font-size:14px; line-height: 24px; font-family: 'Circular-book';}
.qr-view-wrap > .qr-info .qr-ko {margin-bottom: 16px; font-size: 12px; line-height: 24px; font-family: 'YoonGothicPro760';}
.qr-view-wrap > .qr-info .qr-ko > span{color: #757575;;}
.qr-view-wrap > .qr-info .qr-contact{padding-bottom: 16px;}
.qr-view-wrap > .qr-info .qr-contact >span {display:block; font-size: 14px; line-height: 24px; font-family: 'Circular-book';}
.qr-add {position: absolute; bottom: 15px; right: 15px; width: 48px; height: 48px; border-radius: 50%; background-color: #d8e0e6; box-shadow: 0 8px 15px 0 #dbe2e8;}
.qr-add > span {position:absolute; top: 50%; left: 50%;  margin-top: -2px; font-family: 'Circular-Medium'; font-size: 24px; line-height: 36px;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}



/* Project List */
	.projects-list {position:relative;width:100%;height:auto;overflow:visible;}
	.projects-list > .head {position:relative;width:100%;height:auto;z-index:1;}
	.projects-list > .head > h2 {position:relative;z-index:2;padding:120px 15% 38px 30.86%;font-family:'Circular-Medium';font-size:36px;line-height:46px;}
.V6 .projects-list > .head > h2 {padding:120px 19.03% 61px 30.89%;}
.V5 .projects-list > .head > h2 {padding:120px 19.03% 61px 30.89%;}
.V3 .projects-list > .head > h2 {padding:120px  11.72% 38px 19.14%;font-size:24px;line-height:36px;}
.V2 .projects-list > .head > h2 {padding: 99px  11.62% 38px 19.19%;font-size:18px;line-height:26px;}
.V1 .projects-list > .head > h2 {padding: 99px  11.73% 38px 11.73%;font-size:24px;line-height:36px;}

/* hello */
.people-list-wrap .o-hello {position:relative; width:100.1%; height:100.1%; will-change:auto !important;}
.people-list-wrap .o-img > img.loaded.showed {transition: opacity .4s;}
.o-smart-area.hello, .ie9 .o-smart-area {opacity:1 !important;}
.people-visual-wrap .o-smart-area.hello:before {display:none;}
.people-visual-wrap .o-smart-area {
	opacity:0;
	transform:translate3d(0,120px,0);
	transition:transform 0s, opacity 0s;
	-webkit-transition:transform 0s, opacity 0s;
}
.people-visual-wrap .o-smart-area.hello {
	transform:translate3d(0,0,0);
	opacity:1;
	transition:transform 1.2s cubic-bezier(0.000, 0.000, 0.370, 1.005), opacity 1s cubic-bezier(0.000, 0.000, 0.370, 1.005);
	-webkit-transition:transform 1.2s cubic-bezier(0.000, 0.000, 0.370, 1.005), opacity 1s cubic-bezier(0.000, 0.000, 0.370, 1.005);
}
.people-visual .keywords-1.o-smart-area.hello {
	-webkit-transform: rotate(-90deg) translate3d(0,0,0);
	-moz-transform: rotate(-90deg) translate3d(0,0,0);
	-ms-transform: rotate(-90deg) translate3d(0,0,0);
	-o-transform: rotate(-90deg) translate3d(0,0,0);
	transform: rotate(-90deg) translate3d(0,0,0);
}
.people-visual .keywords-2.o-smart-area.hello {
	-webkit-transform: rotate(-270deg) translate3d(0,0,0);
	-moz-transform: rotate(-270deg) translate3d(0,0,0);
	-ms-transform: rotate(-270deg) translate3d(0,0,0);
	-o-transform: rotate(-270deg) translate3d(0,0,0);
	transform: rotate(-270deg) translate3d(0,0,0);
}
.V1 .people-list .o-smart-area{
	transform: translate(0, 70px);
}
.V1 .people-list .o-smart-area.hello{
	transform: translate(0, 0px);
}
.people-visual .p-bg-circle.hello {transition-delay:0.2s;}
.people-visual .vt-3.hello {transition-delay:0.5s;}
.people-visual .vt-4.hello {transition-delay:0.6s;}
.people-visual .vt-1.hello {transition-delay:0.3s;}
.people-visual .vt-2.hello {transition-delay:0.4s;}
.people-visual .keywords-2.hello {transition-delay:0.2s;}
.people-visual .visual-eyes.hello {transition-delay:0.3s;}
.people-visual .icon-wave.hello {transition-delay:0.5s;}


/* kor */
	:lang(ko) .projects-list > .head > h2 {font-family: 'YoonGothicPro770';font-size:28px;}
.V3 :lang(ko) .projects-list > .head > h2 {font-size:18px;line-height:1.8;}
.V2 :lang(ko) .projects-list > .head > h2 {font-size:15px;}
.V1 :lang(ko) .projects-list > .head > h2 {font-size:18px;line-height:1.8;}
	:lang(ko) .projects-list > .head > .filter {font-family: 'YoonGothicPro760';}
	:lang(ko) .page-jump-bottom .page-jump-bottom-txt p {font-family: 'YoonGothicPro770';font-size:64px;}
	:lang(ko) .projects-list.people-list > .people-list-wrap li span.txt-name {font-family: 'YoonGothicPro770';font-size:18px;line-height:1.8;}
.V3	:lang(ko) .projects-list.people-list > .people-list-wrap li span.txt-name,
.V2	:lang(ko) .projects-list.people-list > .people-list-wrap li span.txt-name {font-size:15px;}
.V1	:lang(ko) .projects-list.people-list > .people-list-wrap li span.txt-name {font-size:18px;}
	:lang(ko) .projects-list.people-list > .people-list-wrap li span.txt-position {font-family: 'YoonGothicPro760';font-size:12px;}
.V3	:lang(ko) .projects-list.people-list > .people-list-wrap li span.txt-position,
.V2	:lang(ko) .projects-list.people-list > .people-list-wrap li span.txt-position,
.V1	:lang(ko) .projects-list.people-list > .people-list-wrap li span.txt-position {font-size:11px;}



